data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Розвідувальне буріння
    id: '43.13'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері суспільних і гуманітарних
      наук
    id: '72.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02095
    streetAddress: Україна, 02095, місто Київ, вул.Княжий Затон, будинок 16В, офіс
      66
  founders:
  - address:
      countryName: Україна
      postalCode: '01003'
      streetAddress: Україна, 01003, місто Київ, ВУЛИЦЯ  ІВАНА ФРАНКА, будинок 24-А,
        квартира 6
    capital: 50000
    first_middle_name: ОЛЕНА МИКОЛАЇВНА
    last_name: ХАЩЕВА
    name: ХАЩЕВА ОЛЕНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08321
      streetAddress: Україна, 08321, Київська обл., Бориспільський р-н, село Чубинське,
        вул.Калнишевського Петра, будинок 5, квартира 4
    capital: 26000
    first_middle_name: ОЛЕКСАНДР МИКОЛАЙОВИЧ
    last_name: ОРИЩИН
    name: ОРИЩИН ОЛЕКСАНДР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01030'
      streetAddress: Україна, 01030, місто Київ, вул.Франка Івана (Шевченківський
        р-н), будинок 24-а, квартира 6
    capital: 24000
    first_middle_name: ЄВГЕН ВАЛЕРІЙОВИЧ
    last_name: РЯБІКОВ
    name: РЯБІКОВ ЄВГЕН ВАЛЕРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38077750'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КІТВІС"
    scheme: UA-EDR
  name: ТОВ "КІТВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 91d2e1b2d5d14d15b25ddfb647f376f6
  sourceDate: '2022-07-25T14:35:14+00:00'
  sourceRequests:
  - req-5328aa95-94b0-426c-95ea-d811a7164252
  version: 2.0.0
